th.mms3_x,
td.mms3_x {
   color: #000000;
   background-color:#C0C0C0;
   font-family: Verdana, Helvetica; 
   font-size: 8pt;  
}

th.mms3_m,
td.mms3_m {
   color: #FFFFFF;
   background-color:#808080;
   font-family: Verdana, Helvetica; 
   font-size: 8pt;  
}

a.mms3_b, 
a.mms3_b:visited, 
a.mms3_b:link { 
        color: #000000;
	font-family: Verdana, Helvetica; 
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
}
a.mms3_b:hover{ 
	color: #FFFFFF; 
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
}

a.mms3_a, 
a.mms3_a:visited, 
a.mms3_a:link { 
        color: #000000;
	font-family: Verdana, Helvetica; 
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
}
a.mms3_a:hover{ 
	color:#808080; 
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
}

a, 
a:visited, 
a:link { 
        color: #FFFFFF;
	font-family: Verdana, Helvetica; 
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
}
a:hover{ 
	color:#C0C0C0; 
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
}

